/* mediarchive had a shitty theme */
a,a:visited,.alert,body{color:#000}
#menubar a:hover,.c3 a:hover,.c4 a:hover,a:active{color:#ff0}
.c1{background:#ddd}
.c2{background:#bbb}
a.menu{margin:0 2px}
#menubar,.c3{background:#008;color:#fff;font-weight:bold;text-align:center;padding:1px; font-size:100%}
#menubar a,.c3 a,.c4 a{color:#fff}
#menubar a:visited,.c3 a:visited,.c4 a:visited,.c4{color:#fff}
#menubar a:active,.c3 a:active,.c4 a:active{color:#f00}
.c4{background:#00c;font-weight:bold}
.alert{background:#ff0;text-align:center}
body{background:#fff;font-family:'arial'; margin:0}
table{margin:0;width:100%}
input, select, textarea{font-family: 'arial', sans-serif; font-size:100%}
